#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-HpdMQB0XUra7Be6mCMynBF
key:                  hspec-wai-0.11.1-HpdMQB0XUra7Be6mCMynBF
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  bd29687dcbf45f01fc36b34393085c4a
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-wai
hs-libraries:         HShspec-wai-0.11.1-HpdMQB0XUra7Be6mCMynBF
depends:
    QuickCheck-2.14.3-BNH9rpcaIVUHDohIoct2IG base-4.17.2.1
    base-compat-0.12.3-H9qTMlLoDHsHlMi1O3x7Rp bytestring-0.11.5.3
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    hspec-core-2.10.9-LwGYali0nIl7rRAwZaqhqM
    hspec-expectations-0.8.3-8SHeV75XzHGAS0nDpIhPfV
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU text-2.0.2
    transformers-0.5.6.2 wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    wai-extra-3.1.16-LwMj4KJPL1AItZaZxGfPp2

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

